

form.post-password-form p input {
    padding-top: 15px !important;
    padding-bottom: 10px !important;
    font-weight:normal;
}

a.qbutton.default {
    padding-top: 4px;
}

ul {
  list-style-position: outside;
}

.handledning h3 {
    color: #FFF;
}

.handledning .wpb_wrapper p {
    margin-top: 5px;
    text-align: center;
}

h3.clearfix.qode-title-holder.ui-accordion-header.ui-corner-top.ui-state-default.ui-corner-bottom:hover {
    background-color: #f087b6;
    color: #5c2483;
}

span.icon_plus, span.icon_minus-06 {
    font-size: 25px;
    font-weight:bold;
}

span.qode-tab-title-inner {
    font-size: 22px;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    max-width: 350px;
    display: inline;
    background-color: transparent;
    border: 2px solid;
    border-radius: 50px;
    padding-top: 14px;
    padding-bottom: 11px;
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: #5c2483;
    color: #ffffff !important;
    max-width: 150px;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 0px;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: transparent !important;
    border-color: #5c2483 !important;
    color: #5c2483 !important;
}

form.wpcf7-form.default p {
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
}

p strong em, p em strong {
    font-family: Argone;
    font-weight: normal;
    font-style: normal;
    letter-spacing:0.5px;
}

div.qode-accordion-content.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

#litentext p {
    font-size:12px;
    line-height: 18px;
    font-family: abeezee;
    color: #5c2483;
    margin:0 auto;
    max-width:600px;
}

#litentext span a {
    color: #5c2483;
}

/* ------------ tablet ------------ */

@media  (min-width: 768px) and (max-width: 1024px) {
  div.wpb_wrapper h2 {    
    font-size: 38px;
  }
}

/* ------------ slider – lärarhandledningar  ------------ */

span.qode-next-icon.fa.fa-angle-right, span.qode-prev-icon.fa.fa-angle-left {
    border-color: #ffffff;
}

span.qode-next-icon.fa.fa-angle-right::before, span.qode-prev-icon.fa.fa-angle-left::before {
    color: #ffffff;
}

/* ------------ formulär - svarsmeddelande  ------------ */

div.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    font-family: argone;
    font-weight: normal;
    font-size: 16px;
}

/* ------------ mobilformulär - nyhetsbrev  ------------ */

@media only screen and (max-width: 600px) {
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    width: 100%;
    display: block;
    text-align: center;
    margin: 0 auto;
}

input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    display: block;
    text-align: center;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    margin-top: 5px;
}
}

/* ------------ filtreringsmeny  ------------ */

.menyfilter li a {
    font-size: 22px !important;
    font-family: Argone;
    font-weight: normal !important;
    border-radius: 50px;
    padding: 5px 15px 0px 15px !important;
    margin-right: 15px !important;
    cursor: pointer;
}

div.tabs-container {
    margin-top: 15px;
}

/* ------------ hem ------------ */

.menyfilter li:nth-child(1) a {
    background-color: #ffffff;
    color: #009cb4 ;
    border: 2px solid #ffffff;
}

.menyfilter li:nth-child(1) a:hover, .menyfilter li.active:nth-child(1) a, .menyfilter li.active:nth-child(1) a:hover {
    background-color: transparent;
    color: #ffffff !important;
}

.menyfilter li:nth-child(1) a:before {
    font-family: FontAwesome;
    font-size: 28px;
    display: inline-block;
    content: '\f015';
}

.menyfilter li:nth-child(1) a {
    font-size: 0px !important;
    padding: 3px 7px 3px 9px !important;
}

/* ------------ skola ------------ */

.menyfilter li:nth-child(2) a {
    background-color: #ffed00;
    color: #009cb4;
    border: 2px solid #ffed00;
}

.menyfilter li:nth-child(2) a:hover, .menyfilter li.active:nth-child(2) a, .menyfilter li.active:nth-child(2) a:hover {
    background-color: transparent;
    color: #ffffff !important;
}

/* ------------ elev ------------ */

.menyfilter li:nth-child(3) a {
    background-color: #f087b6;
    color: #5c2483;
    border: 2px solid #f087b6;
}

.menyfilter li:nth-child(3) a:hover, .menyfilter li.active:nth-child(3) a, .menyfilter li.active:nth-child(3) a:hover {
    background-color: transparent;
    color: #ffffff !important;
}

/* ------------ förälder ------------ */

.menyfilter li:nth-child(4) a {
    background-color: #5c2483;
    color: #ffffff;
    border: 2px solid #5c2483;
}

.menyfilter li:nth-child(4) a:hover, .menyfilter li.active:nth-child(4) a, .menyfilter li.active:nth-child(4) a:hover {
    background-color: transparent;
    color: #ffffff !important;
}

/* ------------ cookies – banner ------------ */

.cbutton {
    font-family: abeezee;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 50px;
    background-color: transparent;
    background-image: none;
    text-shadow: none;
    color: #fff;
    border: 1px solid #ffffff;
}

.cbutton:hover {
    color: #5c2483;
    background-color: #f087b6;
    border: 1px solid #f087b6;
}

#cn-notice-text {
    font-family: abeezee;
}

/* ------------ enskilda nyhetsinlägg ------------ */

div.post_text_inner {
    padding-top: 60px !important;
}

div.comment_number_inner h5, div.comment_form, div.post_info, div.comment-respond {
    display: none !important;
}

span.date.entry_date.updated {
    color: #ffed00 !important;
}

/* ------------ mer om npf – rubrik ------------ */

.npf {
    color: #FFF;
    font-size: 28px;
    margin-top: -25px;
}

/* ------------ filteringsmeny mobil ------------ */

@media only screen and (max-width: 600px) {
div.tabs-container {
    margin-top: -20px;
}
  .menyfilter li a {    
    font-size: 18px !important;
    margin-right:5px !important;
  }
.menyfilter li:nth-child(1) a {
    margin-left:5px;
}
}

/* ------------ lärarhandledning – slider desktop ------------ */
@media only screen and (min-width: 768px) {
span.qode-prev-icon.fa.fa-angle-left {
    margin-left: -200px;
}

span.qode-next-icon.fa.fa-angle-right {
    margin-right: -200px;
}
}


/* ------------ lärarhandledning – slider mobil ------------ */
@media only screen and (max-width: 600px) {
span.qode-next-icon.fa.fa-angle-right, span.qode-prev-icon.fa.fa-angle-left {
    display: none;
}
.agallery img.attachment-full.size-full {
    width: 250px;
    margin: 0 auto;
}
}

/* ------------ introtext – mobil ------------ */
@media only screen and (max-width: 600px) {
div.introtext p {
    padding: 0;
    margin-top: 0;
}
}

/* ------------ mobilmeny ------------ */
nav.mobile_menu ul li a {
text-align: center;
color:#FFF;
font-family:argone;
font-size:16px;
}

@media only screen and (max-width: 1000px) {
#menu-huvudmeny-1 {
    display: block;
}

div.mobile_menu_button span {
    display: none;
}
}